- generic [ref=e1]:
  - generic:
    - generic:
      - img
      - progressbar
      - generic: Google Play Console 로드 중
  - generic [ref=e3]:
    - banner [ref=e4]:
      - generic [ref=e6]:
        - link "Google Play Console 로고" [ref=e7] [cursor=pointer]:
          - /url: /console/u/0/developers/4932410072206730006/app-list
          - button "Google Play Console 로고" [ref=e8]
        - generic [ref=e9]:
          - button "읽지 않은 알림 알림 센터 열기" [ref=e45]
          - generic [ref=e10]
    - navigation [ref=e53]:
      - link "모든 앱" [ref=e408] [cursor=pointer]:
        - /url: /console/u/0/developers/4932410072206730006/app-list
        - img [ref=e410]: keyboard_backspace
        - generic [ref=e411]: 모든 앱
      - list [ref=e54]:
        - listitem "대시보드" [ref=e414]:
          - button "대시보드" [ref=e415] [cursor=pointer]
        - listitem "통계" [ref=e422]:
          - button "통계" [ref=e423] [cursor=pointer]
        - listitem "게시 개요" [ref=e430]:
          - button "게시 개요" [ref=e431] [cursor=pointer]
        - listitem "테스트 및 출시" [ref=e438]:
          - button "테스트 및 출시" [ref=e439] [cursor=pointer]
        - listitem "모니터링 및 개선" [ref=e446]:
          - button "모니터링 및 개선" [ref=e447] [cursor=pointer]
          - list [ref=e920]
        - listitem "사용자 늘리기" [ref=e454]:
          - button "사용자 늘리기" [ref=e455] [cursor=pointer]
        - listitem "Play를 통한 수익 창출" [ref=e462]:
          - button "Play를 통한 수익 창출" [ref=e463] [cursor=pointer]
    - generic [ref=e22]:
      - generic [ref=e1906]:
        - generic [ref=e1910]:
          - generic
          - heading "앱 액세스 권한" [level=1] [ref=e1927]
        - generic [ref=e1930]:
          - generic [ref=e1931]
          - generic [ref=e1968]
        - generic [ref=e1994]:
          - button "삭제" [ref=e2029]
          - button "저장" [disabled] [ref=e2034]
      - generic [ref=e30]:
        - generic [ref=e911]:
          - link "제품 업데이트" [ref=e912] [cursor=pointer]:
            - /url: https://play.google.com/console/about/whats-new/
          - link "상태 대시보드" [ref=e913] [cursor=pointer]:
            - /url: https://status.play.google.com/
          - link "도움말" [ref=e914] [cursor=pointer]:
            - /url: /console/u/0/developers/4932410072206730006/help-and-support?app=4974784768735700910
        - generic [ref=e915]:
          - generic [ref=e916]: © 2026 Google
          - link "개인 정보 보호" [ref=e917] [cursor=pointer]:
            - /url: https://www.google.com/policies/privacy/
          - link "개발자 배포 계약" [ref=e918] [cursor=pointer]:
            - /url: https://play.google.com/about/developer-distribution-agreement.html
          - link "서비스 약관" [ref=e919] [cursor=pointer]:
            - /url: https://play.google.com/about/console/terms-of-service/
  - dialog "Reviewer demo account (Owner role)" [ref=e2189]:
    - generic [ref=e2043]:
      - heading "Reviewer demo account (Owner role)" [level=2] [ref=e2190]
      - button "닫기" [active] [ref=e2045] [cursor=pointer]:
        - img [ref=e2048]: close
    - region [ref=e2049]:
      - generic [ref=e2052]:
        - paragraph [ref=e2053]: Google Play에서 앱의 제한된 부분에 액세스할 수 있도록 안내를 추가하세요. 이 정보가 최신 상태인지 확인해야 합니다. 업데이트를 제출할 때마다 Google Play에서 제공된 정보를 사용하여 앱을 검토합니다. 정보는 영어로 제공해야 합니다. 검토 절차가 지연될 수 있으므로 정책 지원팀에 이 정보 제공을 위해 문의하지 마시기 바랍니다.
        - generic [ref=e2054]:
          - group "안내 이름" [ref=e2056]
          - generic [ref=e2071]
          - group [ref=e2163]
      - generic [ref=e2174]:
        - generic [ref=e2175]:
          - img [ref=e2201]: error
          - generic [ref=e2202]: 변경사항을 저장할 수 없습니다.
        - generic [ref=e2178]:
          - button "추가" [ref=e2179]
          - button "변경사항 취소" [ref=e2183]